@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;600;700;900&display=swap');

body {
	background: #e9eef4;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
}

.header {
	height: 216px;
	background: #e9eef4;
}

.header .custom-logo {
	margin-top: 25px;
}

.header .top-right {
	color: #000;
	padding: 70px 0 0;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 30px;
}

.header .top-right a {
	color: #000;
	font-weight: 700;
	font-size: 23.08px;
	text-decoration: none;
}

.header .top-right .text {
	display: block;
	color: #4c5053;
	font-size: 24px;
	font-weight: 700;
}

.header .navbar {
	background-color: transparent;
	background: transparent;
	border: none;
	margin-bottom: 0;
	padding-top: 20px;
	padding-left: 0px;
}

.header .navbar .custom-collapse {
	padding-left: 0;
	padding-right: 0;
	margin-left: -10px;
}

.navbar-default .navbar-nav a {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 16px;
	color: #555;
	text-transform: uppercase;
} 

.navbar-default .navbar-nav > li {
	padding-left: 10px;
	padding-right: 0px;
}

.navbar-default .navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	text-decoration: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-color: transparent;
	background: transparent;
	color: #00459a;
}

.line-red {
	position: absolute;
	top: 105px;
	right: 0;
	height: 1px;
	width: 48.9%;
	border-bottom: 2px solid #c61118;
}

.banner {
	margin: 0px auto;
	width: auto;
	max-height: 390px;
	overflow-y: hidden;
	position: relative;
	background: #e9eef4;
	font-family: 'Roboto Slab', serif;
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	text-align: center;
}

.banner img {
	width: 100%;
	height: auto;
}

.banner .custom-caption {
	position: absolute;
	top: 15%;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.banner h2 {
	font-weight: 700;
	font-size: 60.79px;
}

.banner hr {
	margin: 0 10%;
	border-top: 8px solid #fff;
}

.banner .custom-btn {
	background: #06224f;
	font-size: 20.24px;
	color: #fff;
	padding: 10px 8%;
}

.custom-section {
	background: #e9eef4;
	position: relative;
	padding: 85px 0;
	color: #4e4e4e;
}

.custom-section .text-center {
	padding: 0 60px;
	margin-bottom: 55px;
}

.custom-section h1, .custom-section h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 30px;
	font-weight: 700;
	margin: 0 0 30px;
}

.carousel .carousel-item .thumb {
	margin-bottom: 15px;
}

.carousel .carousel-item .desc {
	line-height: 1em;
}

.carousel .carousel-item .desc .title {
	margin-bottom: 0;
	font-size: 19px;
	font-weight: 700;
}

.carousel-control-next {
	right: -44px;
	top: -90px;
	width:4%;
}

.carousel-control-next-icon {
	background: url("../images/btn-right.png");
	height: 43px;
	width: 25px;
}

.carousel-control-prev-icon {
	background: url("../images/btn-left.png");
	height: 43px;
	width: 25px;
}

.carousel-control-prev {
	left: -44px;
	top: -90px;
	width: 4%;
}

.content-sidebar-wrap {
	margin-bottom: 30px;
}

.desktop-vers {
	display: block;
}

.mobile-vers {
	display: none;
}

/* About Us */
.banner-subpages {
	height: 133px;
	background: linear-gradient(to right, #af0b0e, #dd1b22);
	position: relative;
	overflow: hidden;
	margin-bottom: 55px;
	clear: both;
}

.banner-subpages img {
	position: absolute;
	left: 47%;
	top: -56%;
}

.banner-subpages div {
	height: 100%;
}

.banner-subpages .subpage-title {
	text-transform: uppercase;
	position: relative;
	top: 85px;
	font-family: "Roboto Slab", "serif";
	font-weight: 600;
	color: white;
	font-size: 27px;
	margin: 5px 0px 0px;
}

.general-content {
	margin-top: 15px;
}

.general-content .big-summary {
	font-weight: 900;
	font-size: 30px;
	font-family: "Roboto Slab", "Serif";
	line-height: 1.25em;
	margin-bottom: 20px;
}

.general-content .summary {
	font-family: "Roboto", "serif";
	font-size: 26px;
	margin-bottom: 20px;
	font-weight: 400;
}

.about-us-image-image-wrapper img {
	margin-left: auto;
	margin-right: auto;
}

.three-boxes-image {
	text-align: center;
}

.three-boxes-image img {
	width: auto;
	height: auto;
	max-width: 100%;
}

/* Get a Quote */
.contact-form .wpforms-form .wpforms-field-label {
	font-weight: 400!important;
}

.contact-form .wpforms-form .wpforms-field input {
	height: 29px!important;
	border-radius: 3px!important;
}

.contact-form .wpforms-form textarea.wpforms-field-medium {
	border-radius: 3px!important;
}

.contact-form .wpforms-submit {
	float: right!important;
	max-width: 247px;
	background: #06224f!important;
	border: 0px!important;
	border-radius: 3px!important;
	text-transform: uppercase!important;
	font-family: "Roboto Slab", "Serif";
	font-weight: 700!important;
	font-size: 19px!important;
	margin-bottom: 5px!important;
	padding: 6px 12px!important;
	width: 100%!important;
}

.contact-form .wpforms-submit:hover {
	background: #0b3d8e!important;
}

.content-of-get-a-quote {
	text-align: center;
}

.content-of-get-a-quote .get-a-quote-note {
	margin-top: 45px;
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
}

.content-of-get-a-quote .get-a-quote-note-small {
	border-top: 2px solid #06224f;
	margin-top: 22px;
	padding-top: 20px;
	font-size: 15px;
}

/* Contact Us Page */
.contact-title,
.testimonial-title {
	font-weight: 100;
	color: black;
	font-size: 22px;
}

/* Testimonial Page */
#carousel-testimonials {
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
	top: 60px;
}

#carousel-testimonials .testimonials-top {
	position: absolute;
	z-index: 1;
	top: -80px;
	left: 20px;
}

.general-content .testimonials-wrapper {
	background: #fff;
	margin: 0px auto 10px;
	padding: 80px 40px 40px;
	font-size: 16px;
	overflow-y: hidden;
	width: 100%;
	max-width: 560px;
	height: 450px;
	border: 3px solid #F00;
	font-family: "Roboto", "Serif";
	font-size: 34px;
	color: #000;
	line-height: 1.2em;
}

.general-content .testimonials-wrapper .name {
	display: block;
	padding-top: 10px;
	font-weight: 700;
	font-size: 20px;
}

#carousel-testimonials .carousel-buttons {
	position: absolute;
	bottom: 32px;
	left: 50%;
	width: 88px;
	margin-left: -44px;
	height: 40px;
}

#carousel-testimonials .total-testimonials {
	text-align: center;
	margin-top: 15px;
	/* display: none; */
}

/* Thank You Page */
.thanks-page-title {
	text-align: center;
}

.thank-you-content {
	text-align: center;
}

/* Contact Form 7 */

.form-group {
	padding: 10px 0;
	margin-bottom: 0;
}

.form-group .wpcf7-text {
	padding: 15px;
	height: 29px;
}

.form-group input[type=submit] {
	max-width: 247px;
	background: #06224f!important;
	border: 0px!important;
	border-radius: 3px!important;
	text-transform: uppercase!important;
	font-family: "Roboto Slab", "Serif";
	font-weight: 700!important;
	font-size: 19px!important;
	margin-bottom: 5px!important;
	padding: 6px 12px!important;
	width: 100%!important;
}

.footer {
	padding: 60px 0 0;
	min-height: 300px;
	color: #fff;
	font-size: 14px;
	background: #004287;
}

.footer h3 {
	font-size: 19px;
	margin: 0 0 20px;
}

.footer a {
	text-decoration: none;
	color: #fff;
}

.footer .socials {
	font-size: 34px;
	color: #bcbcbc;
	margin-right: 15px;
	text-decoration: none;
}

.footer .information .light-text {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.footer .information.logos .widget {
	text-align: center;
}

.footer .information.logos #media_image-2 a.logo-bottom img {
	margin-left: auto;
	margin-right: auto;
}

.footer p {
	line-height: 1.5em;
}

.small, small {
	font-size: 85%;
	font-weight: 300;
}

.footer .information.logos small p.light-text {
	text-align: center;
}

.sidebar {
	display: none;
}